RubyGems Navigation menu

logstash-input-heartbeat 0.1.1

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.1.1 - August 04, 2021 (15 KB)
  2. 3.1.0 - July 01, 2021 (14.5 KB)
  3. 3.0.7 - September 13, 2018 (9.5 KB)
  4. 3.0.6 - April 06, 2018 (9.5 KB)
  5. 3.0.5 - November 07, 2017 (9.5 KB)
  6. 0.1.1 - December 11, 2014 (6.5 KB)
Show all versions (22 total)

Runtime Dependencies (3):

logstash < 2.0.0, >= 1.4.0
stud >= 0

Development Dependencies (1):

Owners:

Authors:

  • Elasticsearch

SHA 256 checksum:

9473e5741015d40d22b22b4ca7f131ab56b14b2b5b924c9428d41ab90d3aaa34

Total downloads 5,680,873

For this version 2,431

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: